# Generated by Django 4.1.7 on 2023-03-05 10:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("assignments", "0005_assignment_passing_score"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="assignment",
            name="passing_score",
        ),
    ]
